org.apache.hc.client5.http.utils

## Class Hex

- java.lang.Object
- - org.apache.hc.client5.http.utils.Hex

    @Internal
    public class Hex
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `encodeHexString(byte[] bytes)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### encodeHexString

    public static String encodeHexString(byte[] bytes)